Package: haskell-postgresql-simple

Scenario: src_unstable_main
Date: 2019-09-20 05:00:03

Architectures: mipsel

Summary: unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-ecac9

src:haskell-postgresql-simple (0.6.2-1) [PTS] [ctrl]
   ↓ libghc-aeson-dev (>= 1.4.1.0)
libghc-aeson-dev (1.4.2.0-3) [PTS] [ctrl]
   ↓ libghc-attoparsec-dev-0.13.2.2-ecac9
MISSING

Architectures: armhf

Summary: unsatisfied dependency on libghc-base-compat-dev-0.10.5-a6497

src:haskell-postgresql-simple (0.6.2-1) [PTS] [ctrl]
   ↓ libghc-aeson-dev (>= 1.4.1.0)
libghc-aeson-dev (1.4.2.0-4) [PTS] [ctrl]
   ↓ libghc-base-compat-dev-0.10.5-a6497
MISSING